
-- ----------------------------------------------------------------------------------------------------------
-- INITIALIZATION --
-- ----------------------------------------------------------------------------------------------------------

DROP DATABASE IF EXISTS IEG;
CREATE DATABASE IEG;
USE IEG;

-- ----------------------------------------------------------------------------------------------------------
-- CREATION OF TABLES --
-- ----------------------------------------------------------------------------------------------------------

CREATE TABLE ingreso_egreso
(
	idIngresoEgreso VARCHAR (36) NOT NULL,
    titulo TEXT,
	descripcion TEXT,
	fecha DATE,
	monto DECIMAL (10,2),
	PRIMARY KEY (idIngresoEgreso)
);

-- ----------------------------------------------------------------------------------------------------------
